rev.igraph.es {igraph} | R Documentation

## Reverse the order in an edge sequence

### Description

Reverse the order in an edge sequence

### Usage

    ## S3 method for class 'igraph.es'
    rev(x)

### Arguments

`x` | The edge sequence to reverse.

### Value

The reversed edge sequence.

### See Also

Other vertex and edge sequence operations: `[.igraph.es`, `%–%`, `%->%`, `%<-%`, `igraph-es-indexing`; `[.igraph.vs`, `igraph-vs-indexing`; `[[.igraph.es`, `igraph-es-indexing2`; `[[.igraph.vs`, `igraph-vs-indexing2`; `c.igraph.es`; `c.igraph.vs`; `difference.igraph.es`; `difference.igraph.vs`; `intersection.igraph.es`; `intersection.igraph.vs`; `rev.igraph.vs`; `union.igraph.es`; `union.igraph.vs`; `unique.igraph.es`; `unique.igraph.vs`

### Examples

    g <- make_(ring(10), with_vertex_(name = LETTERS[1:10]))
    E(g)
    E(g) %>% rev()

[Package igraph version 1.0.1 Index]